<footer>
    <section class="section-footer">
        <div class="container">
            <div class="row d-flex justify-content-center">
                <div class="col text-center">
                    <a href="#home" class="logo"><img src="images/logo-w.png" alt="Logo" width="48" height="48" class="logo my-4"></a>
                    <h5 class="text-muted">Passion, dedication</h5>
                    <h5 class="text-muted">and a whole lot of coffee.</h5>
                    <div class="row">
                        <div class="col social text-center mb-3">
                            <a href="https://www.github.com" target="_blank"><i class="fab fa-github"></i></a>
                            <a href="https://www.codepen.io" target="_blank"><i class="fab fa-codepen"></i></a>
                            <a href="https://www.linkedin.com" target="_blank"><i class="fab fa-linkedin"></i></a>
                            <a href="https://www.facebook.com" target="_blank"><i class="fab fa-facebook"></i></a>
                        </div>
                    </div>
                    <h6 class="text-white">Handcrafted with <span class="heart">&#10084;</span> by yours truly.</h6>
                    <h6 class="text-white mb-4">&#169; 2021 All Rights Reserved.</h6>
                </div>
            </div>
        </div>
    </section>
</footer>